Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08262 DIP/Input Minor Always Mar 20, 2022, 16:47 Apr 3, 2022, 21:54
Tester chaneman View Status Public Platform MAME (Official Binary)
Assigned To Steve Coomber Resolution Fixed OS Windows 10/11 (64-bit)
Status [?] Resolved Driver galaxian.cpp
Version 0.241 Fixed in Version 0.242 Build 64-bit
Fixed in Git Commit 84309e9 Github Pull Request #
Summary 08262: aracnis: Aracnis Lives DIP settings
Description Picture below shows the two Unknown DIPS under Coinage are for the "Lives".
Lives are represented by the word ARMS in the bottom left of screen.
In the picture below from left to right: 2, 3, 4, and 5 Lives settings.
Steps To Reproduce Load and run game.
Set Unknown DIPS according to picture below.
Reset game after changing DIPS for every setting and observe the number to the right of ARMS change.
No need to play the game as the change takes place right on the title screen.
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems aracnis
Attached Files
jpg file icon Aracnis Lives DIP Settings.jpg (621,924 bytes) Mar 20, 2022, 16:47 Uploaded by chaneman
chaneman
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.19936
Steve Coomber
Tester
Mar 21, 2022, 15:47
Tested and confirmed. PR submitted.